View Issue Details

IDProjectCategoryView StatusLast Update
0001523Сервисный центр[All Projects] Generalpublic2019-07-10 16:27
ReporterruslanAssigned Tobarry 
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionreopened 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001523: +СЦ-Форма Карточка СЦ – новая закладка Дополнительно для внесения данных для Гарантийных ремонтов
DescriptionСписок полей:
Стоимость изделия - цифровое поле с плавающей точкой float. Поле с калькулятором.
Номер кассового чека/расх.накл - текст длина 100
Номер гарантийного талона - текст длина 100.
TagsNo tags attached.

Relationships

related to 0001522 resolvedbarry Сервисный центр +СЦ-Форма Ремонта – новая закладка Дополнительно для внесения данных для Гарантийных ремонтов 
related to 0001532 resolvedbarry ГРАНИТ +СЦ-Справочник Виды работ- новый флаг "Фикс. прайс" 

Activities

barry

2019-07-04 08:50

administrator   ~0004126

Там места вроде нормально для полей, я сделаю на общей панели. Или принципиально "Дополнительно"?

ruslan

2019-07-04 09:50

manager   ~0004127

Привет, здесь не принципиально, делай на общей...

barry

2019-07-04 10:04

administrator   ~0004128

mebl_ib5.zip
scen32.zip

ruslan

2019-07-08 21:36

manager   ~0004130

Добавить поля:
- Бренд - текст длина 100. Поле комбинация текст + комбобокс с тремя предустановленными значениями DELONGHI, KENWOOD, BRAUN. При открытии карточки поле по умолчанию пустое.
- Модель - текст длина 255.

barry

2019-07-09 09:29

administrator   ~0004132

Насчет брендов конечно можно развить тему до отдельного справочника. И в приходных накладных юзается. Но наверное не сейчас.

barry

2019-07-10 16:27

administrator   ~0004134

mebl_ib5.zip
scen32.zip

Issue History

Date Modified Username Field Change
2019-06-02 23:39 ruslan New Issue
2019-06-02 23:39 ruslan Relationship added related to 0001522
2019-07-04 08:50 barry Note Added: 0004126
2019-07-04 08:51 barry Assigned To => barry
2019-07-04 08:51 barry Status new => assigned
2019-07-04 09:50 ruslan Note Added: 0004127
2019-07-04 10:04 barry Note Added: 0004128
2019-07-04 10:04 barry Status assigned => resolved
2019-07-04 10:04 barry Resolution open => fixed
2019-07-08 21:36 ruslan Note Added: 0004130
2019-07-08 21:36 ruslan Status resolved => feedback
2019-07-08 21:36 ruslan Resolution fixed => reopened
2019-07-08 22:05 ruslan Relationship added related to 0001532
2019-07-09 09:28 barry Status feedback => confirmed
2019-07-09 09:29 barry Note Added: 0004132
2019-07-10 16:27 barry Status confirmed => resolved
2019-07-10 16:27 barry Note Added: 0004134